<?php
error_reporting(E_ALL ^ E_NOTICE ^E_WARNING);

include '../../db_connect.php';

 
	  
	  $items = mysqli_query($con,"SELECT compid, name, address, cmpcity FROM commst");
   
	  while($row = mysqli_fetch_array($items)) 
	  {
		
		  echo $row[compid]."|".$row[name]."|".$row[address]."|".$row[cmpcity]."\n";
		
	  }
 
  
mysqli_close($con);
?>